Subject: New Reply Received - Incomplete order received
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 07:26:35 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Incomplete order received  Ticket comment <div dir="auto">Thanks for the reply. I think you have mentioned the wrong items. I order 4 Maybelline Primer but I received only 2. Rest of the things are  fine. <div dir="auto"><br></div>
<div dir="auto">I hope you understand. Waiting for your reply</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 5, 2021, 9:07 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Zaufishan,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">As we see here two items Maybelline New York Total Temptation Mascara and Revlon Ultra HD Metallic Matte Lip Colour - 5.9 ml are ready to shipped. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>
</div>
<div dir="ltr">As soon as they will be shipped you will be notified from our end to pick them up.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058215